請問安裝操盤高手的電腦需求為何 ?

  •   2.4K 
  • 最後發表   XQ管理員  2018 一月 15
XQ管理員 發文於   2016/04/19

【電腦備配需求】

CPU P4–HT

RAM 2G DDR RAM

有使用策略雷達功能,建議配備:CPU INTEL-i5等級以上,4G記憶體。

 

【微軟系統需求】

Windows Server 2003 Service Pack 2 (含) 以後版本 (所有版本)

Windows Vista Service Pack 2 (含) 以後版本 (Starter Edition 以外的所有版本)

Windows 7 SP1

Windows Server 2008 Service Pack 2 (含) 以後版本 (伺服器核心角色不支援)

Windows Server 2008 R2 SP1 (伺服器核心角色不支援)

--------------------------------------------------------------------------------------------------------------------------

XQ終止對於Windows XP 作業系統的技術支援

基於微軟早以公告終止對於Windows XP作業系統的支援服務,雖然目前XQ系列產品能夠順利安裝於Windows XP作業系統上正常使用,但為了能提供穩定性更高更安全地產品與環境,建議用戶將自己的電腦作業系統升級到當前最新的作業系統使用,以保護您的電腦及上網安全。

XQ系列產品最終允許可安裝使用於XP作業系統的版本為「XQ操盤高手2.29版」與「XQ全球贏家6.29版」。

有關Windows XP支援結束所會產生的安全風險等事項,刊登於微軟官方網頁,敬請詳閱以下網站內容。

https://support.microsoft.com/zh-tw/help/14223/windows-xp-end-of-support

--------------------------------------------------------------------------------------------------------------------------

排序方式: 標準 | 最新
阿慶 發文於   2018/01/14

請問如要用win10安裝XQ操盤高手

Win10要用32bit or 64bit的版本呢? 是都有支援嗎?

XQ管理員 發文於   2018/01/15

Hi 阿慶,

安裝XQ操盤高手,Win10有支援32bit和64bit版本,

以上,謝謝詢問。

發表回覆
Close